body {
    font-family: 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
}
.text-primary {
    color: #0d6efd !important;
}
.btn-primary {
    background-color: #0d6efd;
    border-color: #0d6efd;
}
.hero-section {
    padding: 100px 0;
    background-color: #e9f2ff; /* Light blue */
}
[data-bs-theme="dark"] .hero-section {
    background-color: #0f2537;
}
.feature-icon {
    font-size: 2.5rem;
    color: #0d6efd;
    margin-bottom: 1rem;
}